@charset "utf-8";
/* CSS Document */

body {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: none;
}
html {
	margin:0 auto;
}

img,
img a {
	width:auto;
	height:auto;
	border:0px;
	margin:0px;
	padding:0px;
	max-width:100%;
	vertical-align:top;
}

h1
{
color: #003;
font-size: 1.4em;
font-weight: bold;
margin: 0 0 .6em 1em;
font-style:italic ;
}

h2
{
 color:#222;
font-size: 1.2em;
font-weight: 500;
margin: 1.5em 0 0 0 ;
}
.h2
{

}
h3
{
 color: #333;
font-size: 1.2em;
font-weight: bold;
margin: 1.5em 0 .5em 0 ;
}

h4
{
 color: #333;
font-size: 1em;
font-weight: bold;
margin: 2em 0 .5em 0 ;
}

/* code for tooltip */
a.tooltip { color:#040; font-weight:bold; outline:none; } 
a.tooltip strong {line-height:auto;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { z-index:10;display:none; padding:5px; margin-top: 30px; margin-left:-120px; width:200px;} 
a.tooltip:hover span{ display:inline; position:absolute; color:#040; border:1px solid #040; background:#eee;} 
.callout {z-index:20;position:relative;top:30px;border:0;left:-12px;} /*CSS3 extras*/ 
a.tooltip span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; } 
/* code for tooltip */

#background  
{
max-width: 100%; 
margin: 0 auto; 
padding:0; 
background-color:#fff;
/*opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
 }

#wrapper
{
max-width: 960px; 
margin: 0 auto; 

border:#ccc 4px double;
background-color:#fff;
/*opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

#header {
background-color:#FFF;
/* background-image: url('maps-thailand-large.png'); */
background-position:inherit;
background-repeat:no-repeat;
max-width: 960px;
height: 60px;
padding: 0px 0px 20px 0px;
margin-top:30px;
border-bottom:#999999 4px double; 

}


#content
{
display: inline;
float: right;
max-width:680px;
margin:0;
padding: 1em 0 0 1em;
background-color:#fff;
}
/*sidenav 
{
display: inline;
background-color:#FFF;
float: left;
max-width: 300px;
}
*/
#search
{
float: right;
margin: 5px 5px 0 0;
font-size:16px;
}

#menu { background-color:#FFff00; width: 120px; margin: 10px; padding: 3px; border:#999999 1px solid; }

#foot
{
color:#333;
background:#cce;
border-top: 2px solid #ddd;
padding: 0 10% 0 10%;
margin:auto;

}
.privacy
{
font-size: .8em;
}

.copy
{
font-size: .9em;
text-align:center;
}

div.floating-menu 
{
position:fixed;
background:#f5f5f5;
border-bottom:1px solid #ccc;
width:100%;
z-index:100;
text-align:center;
font-size:1.2em;
height:auto;
}

ul
{font-size: .9em;
list-style-type: none;
padding: 0px;
margin: 2em 1em 0 0;
}
li
{ 
background-position: 0px 10px;
padding:0;
margin: 2px 40px 0 0; 
line-height: 1.4;
text-align:left;
}
.ul
{font-size: 1em;
list-style-type: none;
padding:0 0 0 1em;
margin: 10px 0 0 20px; 
}
.li
{ 
background-image: url('../maps-thailand-files/li.gif'); background-repeat:no-repeat;
background-position: 0 8px;
padding:0 0 0 15px;
margin: 2px 40px 0 0; 
line-height: 1.4;
text-align:left;
}

.ap {margin: 10px 0 10px 15px;}
.target
{
margin:50px 0 0 0; 
}

.lnk {
 
font-size:16px; 
font-weight:bold; 
background-color:#eee;  
padding: 4px 0 3px 5px; 
list-style-type:none
opacity: 0.6;
  filter:alpha(opacity=60);
}
.nolnk {
color:#000; 
font-size:16px; 
font-weight:bold; 
background-color:#ddd;
margin:0;
padding: 4px 0 3px 5px; 
list-style-type:none
}

.nd {text-decoration: none}
table
{
border-collapse:collapse;
border-spacing:1px
}
table,th, td
{
border: 1px solid black;
padding:.2em 1em .1em 1em;
}
table,th
{
text-align:center;
font-size:1em;
font-weight:bold
}
table,td
{
font-size:1em;
font-weight:normal;
text-align:left; 
}
  .loc
{
  padding-top:30px;
  }
p
{
font-size:1em;
line-height: 1.618; 
 padding: 0 0 .1.5em 0;
 text-align:left;
  }

 
.cb
{
clear:both;
}

.rt
{
 margin:10px; 
 float:right; 
 padding:3px; 
 border:2px #CCC solid;
}

.lt
{
 margin:10px; 
 float:left; 
 padding:3px; 
 border:2px #CCC solid;
}

.b
{
margin:20px 0 20px 20px; 
border: #555 2px solid; 
}
.img
{float: inherit; 
margin:auto; 
padding:2px; 
border:1px solid #c0c0c0; 
font-size:11px; 
text-align:center;
}

.cap
{ font-size:.8em; 
text-align:center; 
padding:2px 0 0 0; 
margin:0;
}

.ctr
{
text-align: center 
}
.home
{
color:#FF0000;
 
font-weight: bold;
text-decoration:none
}
.navlnk
{
color:#005;
font-weight: bold;
text-decoration:none;
}
.navlnk2
{
color:#f00;
font-weight: bold;
text-decoration:none;
opacity:0.0; filter:alpha(opacity=0);
}

.fat
{
display: inline;
padding:3px;
margin-right:1px;
}


}

@media screen and (max-width: 768px) {
#header
{
background-color:#FFF;
background-image: url('maps-thailand-large.png');
background-position:inherit;
background-repeat:no-repeat;
max-width: 920px;
height: 60px;
padding: 10px 0 0 20px;
margin-top:20px;
border-bottom:#999999 4px double; 

}  
 
div.floating-menu 
{
position:fixed;
background:#f5f5f5;
border:1px solid #ccc;
width:100%;
padding:5px 0 4px 0;
z-index:100;
text-align:center;
font-size:1em;
}
.fat
{
display: inline;
padding:3px;

}
.navlnk2
{
color:#f00;
font-weight: bold;
text-decoration:none;
opacity:1.0; filter:alpha(opacity=1);
}
h1
{
color: #003;
font-size: 1.2em;
font-weight: bold;
margin: 0 0 .6em 1em;
font-style:italic ;
}
#content
{
display: inline;
float: right;
max-width:760px;
padding: .2em .2em 0 .2em;
background-color:#fff;
margin-bottom:auto;
}
#subnav	{
margin:0;
}
ul
{font-size: .9em;
list-style-type: disc;
padding: 0px;
margin: 1em;
}
li
{ 

background-position: 0px 10px;
padding:0 0 0 1em;
margin: 10px 0 0 28px; 
line-height: 1.4;
text-align:left;
}
.lnk { color:#0000FF; font-size:16px; font-weight:bold; background-color:#eeeeee;  margin: 2px 0 0 0; padding: 6px 0 3px 25px; border:1px solid #ccc; list-style-type:none}

.nd {text-decoration: none}
p
{
font-size:.9em;
line-height: 1.618; 
 padding: 5px 5px 5px 0;
 text-align:left;
  }

}

@media screen and (max-width: 476px) {
   #header
{
background-color:#FFF;
background-image: url('maps-thailand-small.png');
background-position:inherit;
background-repeat:no-repeat;
max-width: 480px;
height:40px;
padding: 10px 0 0 20px;
margin:30px 0 0 0;

} 
 
div.floating-menu 
{
position:fixed;
background:#f5f5f5;
border:1px solid #ccc;
width:100%;
padding:5px 0 4px 0;
z-index:100;
text-align:center;
font-size:.9em;
}
.fat
{
display: inline;
padding:4px;
}
.fat2
{
display: inline;
padding:4px;
max-width:240px;
}
.navlnk2
{
color:#f00;
font-weight: bold;
text-decoration:none;
opacity:1.0; filter:alpha(opacity=1);
}
h1
{
color: #003;
font-size: 1em;
font-weight: bold;
margin: 0 0 .6em 1em;
font-style:italic ;
}
#content
{
display: inline;
float: right;
max-width:480px;
padding: .2em .2em 0 .2em;
background-color:#fff;
margin-bottom:auto;
}
#subnav	{
max-width:400px ;
}
ul
{font-size: .9em;
list-style-type: disc;
padding: 0px;
margin: 1em;
}
li
{ 
max-width: 300px;
background-position: 0px 10px;
padding:0 0 0 1em;
margin: 10px 0 0 28px; 
line-height: 1.4;
text-align:left;
}
.lnk { color:#0000FF; font-size:16px; font-weight:bold; background-color:#eeeeee;  margin: 2px 0 0 0; padding: 6px 0 3px 25px; border:1px solid #ccc; list-style-type:none}
.nolnk {
color:#000; 
font-size:16px; 
font-weight:bold; 
background-color:#ddd;  
padding: 4px 0 3px 5px; 
list-style-type:none
}

.nd {text-decoration: none}
p
{
font-size:.8em;
line-height: 1.4; 
 padding: 0;
 text-align:left;
  }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
/* here come styles from mobile-retina.css */

}